{
  "accentColor": "",
  "theme": "obsidian",
  "cssTheme": "Vanilla AMOLED",
  "showViewHeader": false,
  "baseFontSize": 26,
  "enabledCssSnippets": [
    "Colored Sidebar Items",
    "NicolaiVdS General Tweaks",
    "Daily Note Themes",
    "Notebook Backgrounds"
  ]
}